praat_6.0.4-2ubuntu1_amd64.deb


Advertisement

Description

praat - program for speech analysis and synthesis

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: praat
Package version: 6.0.4
Package release: 2ubuntu1
Package architecture: amd64
Package type: deb
Installed size: 16.91 KB
Download size: 3.71 MB
Official Mirror: archive.ubuntu.com
According to its authors, praat is "doing phonetics by computer". Through its graphical interface, several speech analysis functionalities are available: spectrograms, cochleograms, and pitch and formant extraction. Articulatory synthesis, as well as synthesis from pitch, formant, and intensity are also available. Other features are segmentation, labelling using the phonetic alphabet, and computation of statistics. Praat is configurable and extensible through its own scripting language and has provisions for communicating with other programs.

Alternatives

    Download

    Source package: praat

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install praat deb package:
      # sudo apt-get install praat

    Files

    • /usr/bin/praat
    • /usr/bin/praat-open-files
    • /usr/bin/sendpraat
    • /usr/share/applications/praat.desktop
    • /usr/share/doc/praat/NEWS.Debian.gz
    • /usr/share/doc/praat/README.Debian
    • /usr/share/doc/praat/changelog.Debian.gz
    • /usr/share/doc/praat/copyright
    • /usr/share/icons/hicolor/scalable/apps/praat.svg
    • /usr/share/man/man1/praat-open-files.1.gz
    • /usr/share/man/man1/praat.1.gz
    • /usr/share/man/man1/sendpraat.1.gz
    • /usr/share/menu/praat
    • /usr/share/pixmaps/praat.xpm

    Changelog

    2015-11-15 - Logan Rosen <logan@ubuntu.com> praat (6.0.4-2ubuntu1) xenial; urgency=medium * Change linking order for sendpraat to fix FTBFS with ld --as-needed.

    2015-11-03 - Rafael Laboissiere <rafael@laboissiere.net> praat (6.0.4-2) unstable; urgency=medium * d/p/remove-time-date-macros.patch: New patch * Build against Pulseaudio - d/rules: Use makefile.defs.linux.pulse - d/control: Add build-dependency on libpulse-dev * d/praat.desktop: Add keywords (fix Lintian warning)

    2015-11-01 - Rafael Laboissiere <rafael@laboissiere.net> praat (6.0.4-1) unstable; urgency=medium * Imported Upstream version 6.0.4 * d/What_s_new_.html: Update upstream changelog for newest version * d/copyright: Reflect upstream changes * d/watch: Update for new upstream release tarballs at GitHub

    2014-10-08 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.4.0-1) unstable; urgency=low * Imported Upstream version 5.4.0

    2014-10-01 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.3.86-1) UNRELEASED; urgency=low * Imported Upstream version 5.3.86 * d/copyright: Update copyright information

    2014-09-27 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.3.85-1) unstable; urgency=low * Imported Upstream version 5.3.85 * Drop patch pulseaudio-latency.patch (problem is circumvented upstream) * Bump Standards-Version to 3.9.6 (no changes needed) * d/copyright; Fully comply with DEP-5

    2014-08-07 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.3.82-1) unstable; urgency=low [ James McCoy ] * Move debian/upstream to debian/upstream/metadata [ Rafael Laboissiere ] * Imported Upstream version 5.3.82 * debian/copyright: Remove the Files-Excluded field * Bump Standards-Version to 3.9.5 (no changes needed) * Add hardening flags to the compiler commands * debian/patches/pulseaudio-latency.patch: New patch

    2013-10-28 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.3.57+dfsg-1) unstable; urgency=low [ Andreas Tille ] * Prepare packaging for removal of files via enhanced uscan [ Rafael Laboissiere ] * Imported Upstream version 5.3.57+dfsg * debian/patches/link-against-libpthread.patch: Drop patch (applied upstream) * debian/rules: - Cope with the lacking makefile.defs file - Do a proper cleaning of the package * debian/control: Use canonical URIs in VCS-* fields

    2013-10-26 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.3.56-1) unstable; urgency=low * Imported Upstream version 5.3.56 * debian/What_s_new_.html: Update for the new upstream release * debian/copyright: + Refresh for new upstream release + Update Copyright years * Bump Standards-Version to 3.9.4 (no changes needed) * Drop useless patch use-dpkg-buildflags.patch * Restore the building of man pages from DocBook sources - debian/control: Build-Depends on xmlto - debian/manpage.xsl: Is now a fragment for xmlto and uses xsl:param - debian/rules: Adjust for building and cleaning the new manpages * debian/praat.dbk: Improvements and fixes - Update my email address and the Copyright year - Add lacking refmiscinfo tags for "manual" and "source" - Upgrade the license to GPL-3 * Build and install the sendpraat program - debian/rules: Adjust the building and cleaning this new program and its man page - debian/install.in: Install it - debian/sendpraat.dbk: New man page source * debian/praat-open-files: New script for opening sound files with praat * debian/control: Remove obsolete DM-Upload-Allowed field * debian/patches/link-against-libpthread.patch: New patch (Closes: #713597) * debian/rules: Avoid the call of dh_auto_clean

    2012-12-12 - Rafael Laboissiere <rafael@laboissiere.net> praat (5.3.35-1) experimental; urgency=low [ Rafael Laboissiere ] * Imported Upstream version 5.3.35 * debian/patches/use-dpkg-buildflags.patch: Adjust for new upstream version * debian/What_s_new_.html: Refresh for new upstream version * debian/rules: Use new upstream makefile for Linux * Add new application icon in SVG format

    Advertisement
    Advertisement